@charset "utf-8";
/* CSS Document */

*{padding:0;margin:0;}
div,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,img,ol,ul,li,table,th,td,p,span,a{padding:0px;margin:0px;border:0;}
img,input{border:none;}
body{font-family:Arial,Helvetica,"微软雅黑";font-size:12px; background:#fafaf0; /*background-image*/ color:#000;}
html{overflow-y:scroll;}
ul,ol{list-style-type:none;}
th,td,input{font-size:12px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4{font-size:12px;}
h2,h3,h4{font-weight:normal;}
button{border:none;cursor:pointer;font-size:12px;background-color:transparent;}
select{border-width:1px;_zoom:1;border-style:solid;padding-top:2px;font-size:12px;}
.clear{clear:both;font-size:1px;height:0;visibility:hidden;line-height:0;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;color:#007072;}

.container{width:1000px; height:auto; margin:0 auto;}
.header{width:100%; height:172px; background:url(../../images/201405/header.jpg) repeat-x;}
.top{width:100%; height:29px;}
.top .links{width:400px; height:29px; color:#fff; float:left; line-height:29px;}
.top .links a,.top .links span{line-height:29px; padding:0 5px; color:#fff; vertical-align:top;}
/*.top .search{background:url(../../images/201405/ser.jpg) no-repeat;width:172px;height:25px; position:relative; float:right; margin-top:2px;}
.top .search input{position:absolute; width:140px;height:25px;line-height:25px; color:#3c98cc; border:none; background:none; left:0px; top:0px; padding-left:0px; }
.top .search input.notxt{color:#3c98cc; padding-left:7px; font-family:Arial, Helvetica, sans-serif;}	
.top .search input.notxt1 {position: absolute;width: 23px;height: 25px;top: 0px;left:150px;border: none;cursor: pointer;background: none;cursor:pointer; }*/
.logo{width:100%; height:104px;}
#bannerPic {position:relative; width:1000px; height:104px; overflow:hidden;}
#banner_bg {display:none;}
#banner_info{display:none;}
#banner_text {display:none;}
#bannerPic ul {display:none;}
#banner_list ul{ display:block;}
#banner_list li{position:absolute; left:0; top:0; width:1000px; height:116px;} 
#nav{width:1000px; height:39px; margin:0 auto; background:#828282; text-align:center; z-index:1500; line-height:39px; position:relative;}
#nav li{ float:left; width:125px;height:39px; _display:inline; position:relative;}
#nav li.current{background:#007072;}
#nav li a{color:#fff; font-size:14px;}
#nav .list{width:215px; padding:0 5px; background:#007072; opacity:0.9; position:absolute; top:39px; display:none;  z-index:1500; padding-bottom:10px;left:0px ;}
#nav .list1{left:0px; }
#nav .list2{right:0px; }

#nav .list li{background:url(../../images/201405/banner-bg.png) no-repeat right center; border-bottom:1px dashed #6DBB6D;height:30px; width:215px; text-align:left;}
#nav .list li a{ color:#fff; font-size:12px;}

/*sub01页面*/
.sub01_1{width:100%;height:271px; background:#eeeeee;padding-top:4px;}
.sub01_1_1{width:1000px;height:22px;margin:0 auto;background-color:#d6e1e1;margin-bottom:6px;}
.sub01_1_1 h2{font-size:12px;font-size:"Arial";color:#FFF;display:block;width:200px;height:22px;background:#007072;line-height:22px;text-align:center;}
.sub01_1_1 h2 a{color:#FFF;}
.sub01_1_2{width:1000px;margin:0px auto;}
.sub01_1_2 h2{font-size:28px;color:#007072;display:block;height:40px;line-height:40px;margin-bottom:8px;padding-left:7px;}
.sub01_1_2 span{display:block;width:1000px;height:180px;margin-bottom:15px;}

.sub01_2{width:100%;margin:0 auto;padding-top:13px;background:#fafaf0;}
.sub01_2_left{width:250px;float:left;background:url(../../images/201405/sub01_left.jpg) #e1ece3 no-repeat;}
.sub01_2_left_1{width:250px;padding-top:20px;}
.sub01_2_left_1 li{width:250px;height:auto; min-height:30px;line-height:30px;}
.sub01_2_left_1 li a{display:block;width:227px;padding-left:23px;height:auto; min-height:30px;line-height:20px;color:#007072;font-size:16px;font-weight:bold;}
.sub01_2_left_1 li a:hover{color:#007072;background:url(../../images/201405/sub01_left_icon1.jpg) no-repeat left 5px;}

.sub01_2_right{width:702px;padding-left:48px;float:right;background:url(../../images/201405/sub01_right.jpg) no-repeat;}
.sub01_2_right_1{width:702px;}
.sub01_2_right_1 h2{display:block;width:696px;height:40px;line-height:40px;padding:20px 0px 7px 6px;font-size:24px;coor:#444444;}
.sub01_2_right_1_1{width:682px;padding:0px 14px 0px 6px;font-size:14px;color:#333333;line-height:28px;margin-bottom:14px;}
.sub01_2_right_1_2{width:690px;padding-right:10px;height:24px;margin-bottom:20px;overflow:hidden;}
.sub01_2_right_1_2 a{display:block;float:right;width:90px;height:24px;text-align:center;line-height:24px;background:#007072;font-size:14px;color:#FFF;}
.sub01_2_right_2{width:698px;height:366px;border:1px solid #a2c7bc;padding:1px;margin-bottom:32px;}

/*tab切换*/
.tab01{ width:698px;overflow:hidden;}
.menu1box{ position:relative; overflow:hidden;height:38px;background:url(../../images/201405/til_bg02.jpg) repeat-x;}
.menu1{ position:absolute; width:699px; height: 38px; top:0px; left:0px; z-index:1;}
.menu1 li{ float:left; width:232px;margin-right:1px;text-align:center; height:38px; line-height:38px;background-color:#c8ded7; overflow:hidden;}
.menu1 li h3{width:232px; height:38px;float:left; color:#007072; font-size:16px;text-align:center;line-height:38px;}
.menu1 .hover h3{background:#007072; color:#ffffff; height: 38px;line-height:38px; padding:0; }

.main1box{ clear:both;width:698px;height:308px;padding:13px 0px 8px;overflow:hidden;}
.main ul{ display: none;}
.main ul.block{ display: block;}
.tab_list1,.tab_list2,.tab_list3{width:698px;overflow:hidden;}
.tab_list1_left{width:420px;padding:0px 12px 0px 13px;float:left;font-size:14px;color:#333333;line-height:28px;font-family:"Arial";}
.tab_list1_left a{display:block;width:420px;height:28px;line-height:28px;text-align:right;font-size:14px;color:#007072;font-family:"Arial";}
.tab_list1_left1{width:670px;padding:0px 12px 0px 13px;float:left;font-size:14px;color:#333333;line-height:28px;font-family:"Arial";}
.tab_list1_left1 a{display:block;width:670px;height:28px;line-height:28px;text-align:right;font-size:14px;color:#007072;font-family:"Arial";}
.tab_list1_right{width:253px;float:right;}
.tab_list1_right_1{width:253px;height:234px;margin-bottom:12px;}
.tab_list1_right_2{width:241px;padding-right:12px;text-align:right;font-size:12px;color:#444444;line-height:20px;}

.sub01_2_right_3{width:693px;padding-left:9px;margin-bottom:32px;}
.sub01_2_right_3 h2{font-size:24px;color:#444444;height:30px;line-height:30px;}
.sub01_2_right_3_1{width:693px;padding-top:13px;}
.sub01_2_right_3_1 li{padding-left:20px;background:url(../../images/201405/sub01_right_pic2.jpg) no-repeat 5px center;}
.sub01_2_right_3_1 li a{height:28px;line-height:28px;font-size:14px;font-family:"Arial";}

.row5{width:100%; height:345px;  background:#007072; clear:both; }
.row5 .unit{width:250px; height:345px; float:left; display:inline;}
.row5 .unit ul li{width:100%; height:30px; line-height:30px;}
.row5 .unit ul li a{color:#fff; font-size:14px;}
.row5 .title{height:55px;}
.row5 .title h3{color:#fff; line-height:55px; font-size:24px;}
.row5 .unit5{padding-right:20px; text-align:right; width:280px;}

.row5 .unit5 ul{float:left; width:130px; padding-right:10px;}
.row5 .unit5 ul li{height:auto; line-height:25px; min-height:30px;}
.row5 .unit6{margin:0; text-align:center;  width:400px;}
.row5 .unit6 .map{width:348px; height:268px; padding:0 26px;}
.row5 .unit6 .map img{width:348px; height:268px;}
.row5 .unit7{text-align:left; padding-left:50px;}
.footer{width:100%; clear:both; height:60px; background:#828281; line-height:60px; text-align:center; font-size:14px; color:#fbfbfb; font-weight:bold;}



/*sub02页面*/
.sub02_right{width:700px;padding-left:50px;float:right;background:url(../../images/201405/sub01_right.jpg) no-repeat;}
.sub02_right_1{width:700px;height:48px;line-height:48px;padding:7px 0px 22px;}
.sub02_right_1 h2{font-size:24px;color:#007072;padding-left:21px;background:url(../../images/201405/sub02_icon.jpg) no-repeat left center;}
.sub02_right_2{width:698px;padding:0px 1px 7px 1px;*margin-bottom:22px;overflow:hidden;}
.sub02_right_2 ul{width:748px;}
.sub02_right_2 ul li{ padding-left:0; height:210px; margin:0px 21px 22px 21px; overflow:hidden; background:#efefef; float:left; width:125px; padding:5px; border:1px solid #ddd;}
.sub02_right_2 ul li.bt1{margin-right:316px;}
.sub02_right_2 ul li span{display:block; line-height:20px; width:125px; height:60px; overflow:hidden; text-align:center;}
.sub02_right_2 ul li a{float:none;color:#888886;}
.sub02_right_2 ul li a:hover{text-decoration:none;color:#007072;}
.sub02_right_2 ul li a img{width:125px; height:150px; }




/*sub03页面*/
.sub03_right1{width:700px;height:290px;margin-bottom:26px;overflow:hidden;}
.sub03_right1_lf,.sub03_right1_rt{width:335px;height:288px;border:1px solid #8eacac;}
.sub03_right1_lf{float:left;}
.sub03_right1_lf_1{width:335px;height:145px;margin-bottom:10px;overflow:hidden;}
.sub03_right1_lf_1_1{width:142px;height:128px;float:left;padding:17px 24px 0px;background-color:#007072;line-height:45px;font-size:24px;color:#FFF;}
.sub03_right1_lf_1_2{width:145px;float:right;}
.sub03_right1_lf_2{width:310px;padding:0px 13px 0px 12px;height:133px;font-size:14px;font-family:"Arial";color:#333333;line-height:24px;}
.sub03_right1_lf_2 a{display:block;width:310px;height:24px;line-height:24px;text-align:right;color:#007072;}
.sub03_right1_rt{float:right;}
.sub03_right2{margin-bottom:50px;}

/*sub04页面*/
.sub04_right1{width:700px;height:48px;line-height:48px;padding-top:17px;}
.sub04_right1j{padding-top:0px;}
.sub04_right1 h2{font-size:24px;color:#444444;padding-left:6px;}
.sub04_right2{width:684px;padding:3px 10px 14px 6px;font-size:14px;color:#333333;line-height:28px;}
.sub04_right3{margin-bottom:13px;}
.sub04_right4{width:700px;overflow:hidden;}
.sub04_right4_1{width:700px;height:50px;margin-bottom:7px;}
.sub04_right4_1 a{float:right;padding:26px 12px 0px 0px;line-height:24px;color:#007072;font-size:14px;}
.sub04_right4_1 h2{padding-left:6px;font-size:24px;color:#444444;line-height:50px;}
.sub04_right4_2{width:700px;margin-bottom:48px;}
.sub04_right4_2 table{border:1px solid #dddddd;border-right:none;border-bottom:none; font-size:14px; color:#555; overflow:hidden;}
.sub04_right4_2 table td{border-right:1px solid #ddd;border-bottom:1px solid #ddd; border-collapse:collapse; overflow:hidden;}
.sub04_right4_2 table img{width:80px; height:95px; padding:0 7px;}

/*sub05页面*/
.sub05_1_1 h2{width:150px;}
.sub05_right2{width:700px;overflow:hidden;}
.sub05_right2_1{width:700px;height:48px;margin-bottom:3px;}
.sub05_right2_1 a{float:right;padding:24px 12px 0px 0px;line-height:24px;color:#007072;font-size:14px;}
.sub05_right2_1 h2{padding-left:6px;font-size:24px;color:#444444;line-height:50px;}
.sub05_right2_2{padding:0px 0px 19px 6px;border-bottom:1px solid #99c0b6;margin-bottom:10px;}
.sub05_right2_3{border-bottom:none;}

/*sub06页面*/
.sub06_right1 a{color:#007072;font-weight:bold;}
.sub06_2_right_1_2{margin-bottom:24px;}
.sub06_right2{width:673px;padding-left:15px;height:300px;border:1px solid #a5c9be;margin-bottom:26px;overflow:hidden;}
.sub06_right2_lf{width:313px;padding-top:10px;overflow:hidden;float:left;}
.sub06_right2_lf h2{font-size:24px;color:#007072;line-height:48px;}
.sub06_right2_lf1{width:313px;padding:7px 0px 23px 0px;font-size:14px;line-height:24px;color:#333333;}
.sub06_right2_lf2{width:313px;height:24px;line-height:24px;text-align:right;}
.sub06_right2_lf2 a{color:#007072;font-size:14px;}
.sub06_right2_rt{width:350px;float:right;}
.sub06_right2_rt img{width:350px;height:300px;}
.sub06_right3{margin-bottom:63px;}

/*sub07页面*/
.sub07_left1{margin-bottom:28px;}
.sub07_left2{width:220px;border-top:1px dashed #007072;padding-top:29px;margin:0 auto;}
.sub07_left2 h2{font-size:16px;color:#007072;font-weight:bold;line-height:36px;}
.sub07_left2 h3{font-size:14px;line-height:24px;color:#007072;}
.sub07_right1{margin-bottom:6px;}
.sub07_right2{width:700px;padding-bottom:20px;margin-bottom:20px;border-bottom:1px dashed #007072;overflow:hidden;}
.sub07_right2_lf{width:180px;padding-left:5px;float:left;}
.sub07_right2_lf a img{width:178px;height:118px;border:1px solid #a5c9be;}
.sub07_right2_rt{width:480px;padding-right:12px;float:right;}
.sub07_right2_rt h2{font-size:14px;color:#444444;line-height:28px;font-weight:bold;}
.sub07_right2_rt h3{font-size:12px;color:#007072;line-height:30px;}
.sub07_right2_rt span{display:block;width:480px;font-size:12px;color:#333333;line-height:20px;}
.sub07_right3{width:700px;margin-bottom:22px;overflow:hidden;}
.sub07_right3_1{width:700px;height:30px;margin-bottom:15px;}
.sub07_right3_1 a{float:right;padding:6px 12px 0px 0px;line-height:24px;color:#007072;font-size:14px;}
.sub07_right3_1 h2{padding-left:6px;font-size:24px;color:#444444;line-height:30px;}
.sub07_right3_2{width:690px;padding:0px 5px 19px 5px;border-bottom:1px solid #a5c9be;overflow:hidden;}
.sub07_right3_2 ul{width:720px;}
.sub07_right3_2 li{width:210px;float:left;margin-right:30px;}

/*图片特效*/
.box_con{ width:208px;height:138px;border:1px solid #a5c9be; position:relative;}
.box_con img{ display:block; height:138px; width: 208px; overflow:hidden;}
.box_con .div8{ position:absolute; bottom:0;left:0; display: none;_bottom:-1px; height:138px;width:208px;text-align: center; overflow:hidden;}
.box_con .div8 .a{height:138px;width:208px; background:#007072;text-align: center; overflow:hidden;position:absolute; bottom:0;left:0; }
.box_con .div8 div{height:128px;width:198px;padding:5px; position:absolute;bottom:0;left:0;  z-index:10; text-align:center;}
.box_con .div8 div a{line-height:20px; font-weight:normal; font-family:"微软雅黑"; font-size:12px;color:#fff;text-decoration:none; }
.qsw{width:210px;height:40px;padding-top:9px;font-size:14px;color:#444444;line-height:20px;}
.sub07_right4{width:700px;height:191px;margin-bottom:42px;overflow:hidden;}
.sub07_right4_lf{width:342px;padding-left:8px;float:left;background:url(../../images/201405/sub07_icon.jpg) no-repeat right center;}
.sub07_right4_lf_1,.sub07_right4_rt_1{height:42px;margin-bottom:5px;}
.sub07_right4_lf_1,.sub07_right4_lf_2{width:342px;}
.sub07_right4_lf_1 a,.sub07_right4_rt_1 a{float:right;padding:18px 18px 0px 0px;line-height:24px;color:#007072;font-size:14px;}
.sub07_right4_lf_1 h2,.sub07_right4_rt_1 h2{font-size:24px;color:#444444;line-height:30px;}
.sub07_right4_lf_2 li,.sub07_right4_rt_2 li{padding-left:20px;background:url(../../images/201405/sub01_right_pic2.jpg) no-repeat 5px center;line-height:28px;}
.sub07_right4_rt{width:330px;padding-left:20px;float:right;}
.sub07_right4_rt_1,.sub07_right4_rt_2{width:330px;}

/*sub08页面*/
.sub08_right1{border-bottom:1px dashed #a5c9be;}
.sub08_right2{border-bottom:none;margin-bottom:48px;padding-top:10px;}

/*sub09页面*/
.sub09_1_1 h2{width:170px;}
.sub09_right2_1,.sub09_right3{width:700px;}
.sub09_right2_1{height:56px;padding-top:10px;}
.sub09_right2_1 a,.sub09_right3 a{float:right;line-height:24px;color:#007072;font-size:14px;}
.sub09_right2_1 a{padding:32px 12px 0px 0px;}
.sub09_right2_1 h2,.sub09_right3 h2{padding-left:6px;font-size:24px;color:#444444;line-height:50px;}
.sub09_right3{height:48px;}
.sub09_right3 a{padding:24px 12px 0px 0px;}
.sub09_right4{padding:12px 5px 18px;_height:100px;border-bottom:1px dashed #a5c9be;overflow:hidden;}
.sub09_right4_lf{width:330px;overflow:hidden;float:left;}
span.sub09_right4_lf_1{display:block;width:100px;float:left;}
span.sub09_right4_lf_2{display:block;width:200px;padding:10px 12px 0px 0px;float:right;}
span.sub09_right4_lf_2 a{font-size:16px;font-weight:bold;color:#444444;line-height:28px;}
span.sub09_right4_lf_2 a:hover{text-decoration:underline;color:#007072;}
.sub09_right4_rt{width:330px;overflow:hidden;float:right;}

.sub09_right5{padding-top:18px;}
.sub09_right6{padding-top:18px;margin-bottom:50px;}


/*sub10页面*/
.sub10_2_left{background:#e1ece3 url(../../images/201405/sub01_left.jpg) no-repeat;}
.sub10_left2{padding-bottom:30px;border-bottom:1px dashed #007072;}
.sub10_left3{width:210px;padding:35px 0px 40px 10px;margin:0 auto;border-bottom:1px dashed #007072;overflow:hidden;margin-bottom:32px;}
.sub10_left3 li{width:25px;float:left;margin-right:6px;}
.sub10_left4{width:220px;margin:0 auto;}
.sub10_left4 h2{display:block;font-size:16px;color:#007072;font-weight:bold;line-height:28px;padding-bottom:11px;}
.sub10_left4 li{padding-left:22px;background:url(../../images/201405/sub01_right_pic2.jpg) no-repeat 6px center;}
.sub10_left4 li a{color:#444444;line-height:28px;}
.sub10_left4 li a:hover{text-decoration:underline;color:#007072;}
.sub10_right1{width:700px;height:29px;}
/*.function-box{width:300px; float:right; height:29px;text-align:right;}
.function-box a{display:inline-block; padding:0 5px; width:27px; height:27px;}*/
.function-box{width:300px; float:right; height:27px; padding-top:4px; text-align:right;}
.function-box a{display:inline-block; padding:0 5px; width:27px; height:27px;}
.function-box{width:300px; float:right; height:27px; padding-top:4px; text-align:right;}
.function-box a{display:inline-block; margin:0 5px; width:27px; height:27px;}
#jia{background:url(../../images/201405/list_08.jpg) no-repeat;}
a#jia:hover,a#jian:hover,a#zhengc:hover,a#print:hover,a#mail:hover{background-position:0 -27px;}
#jian{background:url(../../images/201405/list_10.jpg) no-repeat;}
#zhengc{background:url(../../images/201405/list_12.jpg) no-repeat;}
#print{background:url(../../images/201405/list_16.jpg) no-repeat;}
#mail{background:url(../../images/201405/list_18.jpg) no-repeat;}


.sub10_right2{width:700px;padding-bottom:6px;border-bottom:1px dashed #a5c9be;margin-bottom:10px;}
.sub10_right2 h2{font-size:24px;color:#444444;line-heihgt:24px;padding-bottom:13px;}
.sub10_right2 h3{font-size:14px;color:#007072;line-height:30px;}
.sub10_right3{width:700px;color:#333333;font-size:14px;line-height:28px;margin-bottom:26px;}

.sub10_right5{width:693px;padding-left:7px;}
.sub10_right5 h2{display:block;font-size:20px;color:#444444;line-height:50px;}
.sub10_right5 li{padding-left:20px;background:url(../../images/201405/sub01_right_pic2.jpg) no-repeat 5px center;}
.sub10_right5 li a{color:#444444;line-height:28px;}
.sub10_right5 li a:hover{text-decoration:underline;color:#007072;}



.flash{width:1000px;height:180px;overflow:hidden;position:relative;}
.flash li{position:absolute;left:0;top:0;width:1000px;height:180px;}

.article{width:700px; height:auto; float:left; margin-bottom:20px;}
.article .title4{width:770px; height:auto; min-height:34px; line-height:34px; border-bottom:1px dashed #ccc; margin-bottom:15px;}
.article .title4 h3{ font-size:18px; color:#333;}
.article .title5{width:700px; padding-left:10px; height:30px; line-height:30px; background:#e7e8e9;}
.article .title5 h4{ font-size:14px; color:#007072; float:left;}
.article .title5 a{ font-size:14px; color:#007072; float:right; padding-right:10px;}
.article ul li{ padding-left:15px; height:auto; line-height:30px; overflow:hidden; background:url(../../images/201405/list_star.jpg) no-repeat scroll left 12px;}
.article ul li span{float:right; color:#888; width:80px;}
.article ul li a{float:left; color:#444; }
.article .select{width:710px; height:30px; line-height:30px; background:#e7e8e9; text-align:center; clear:both;}
.article .select span,.article .select a{padding:0 5px; color:#888;}
.article .select a:hover{color:#007072; text-decoration:underline;}
.article ul.news-list{float:left;}
.article ul.news-list li{width:730px; border-bottom:1px solid #007072; height:145px; background:none; padding:0;}
.article ul.news-list li img{width:190px; height:125px; padding:10px 20px 0 10px; float:left;}
.article ul.news-list li .news-l{width:500px; height:120px; float:left;}
.article ul.news-list li h3{width:490px; height:30px; margin-bottom:10px; line-height:30px; font-weight:normal; float:left; font-size:14px; padding-left:10px;}
.article ul.news-list li a:hover{ text-decoration:underline; font-weight:bold;}
.article ul.news-list li p{padding-left:10px; color:#505050; line-height:18px; margin-bottom:10px;}
.article ul.news-list li .click{margin-bottom:10px; height:24px; line-height:24px; color:#999;}
.article ul.news-list li .click span{display:inline-block; padding:0 30px 0 10px; float:left;}
.article ul.news-list li .click span b,.news-list ul li .click a{color:#007072; font-weight:normal;}

/*文章??*/
.article .zhengwen{width:770px; height:auto; line-height:30px; font-size:14px; padding:20px 0; color:#222; float:left;}
.article .zhengwen img {*vertical-align:auto;}
.article .zhengwen .journal{width:770px; height:auto; min-height:200px; float:left; margin-bottom:20px; height:445px; position:relative;}
.article .zhengwen .journal .books{width:175px; height:235px; padding:0 50px; float:left;}
.article .zhengwen .journal .books img{width:175px; height:235px;}
.article .zhengwen .journal .intro{width:400px; height:auto; float:left;}
.article .zhengwen .journal .intro ul{padding:0;}
.article .zhengwen .journal .intro ul li{height:24px; line-height:24px;}

#pos{position:absolute;top:0;left:0; display:none;width:200px;height:auto; min-height:200px; background:#fff; border:5px solid #bbb;}
#pos ul{padding:5px;}
#pos ul li{padding:0 0 0 5px; width:185px; height:auto; min-height:24px; line-height:24px;}
.pos{position:absolute;top:0;left:0; display:none;width:315px;height:auto; min-height:20px; background:#fff; border:5px solid #bbb;}
.pos ul{padding:5px;}
.pos ul li{padding:0 0 0 5px; width:290px; padding-left:20px; height:auto; min-height:24px; line-height:24px; background:url(../../images/201405/star.jpg) no-repeat 0px 5px;}
.pos ul li.zhishu a{color:#E10003;}
.pos ul li.feizhishu a{ color:#0052E4;}

.article .contacts{width:700px; height:auto; min-height:90px; clear:both; margin:10px 20px; padding:15px; color:#444; background:#f1f1f1; border:1px solid #bbb;}
.article .contacts h3{height:30px; line-height:30px; width:100%; padding:0;}
.article .contacts ul{ line-height:22px; width:100%; padding:0;}
.article .contacts ul li{ line-height:22px; height:22px; padding-left:20px; width:680px;}
.article .contacts ul li a{color:#444;}


/*特殊文章??*/
.article .download{width:700px; height:auto; min-height:90px; clear:both; margin:10px 0px 10px 20px; padding:15px; color:#444; background:#fefefe; border:1px solid #ddd;}
.article .download h3{height:30px; line-height:30px; width:100%; padding:0; font-size:18px;}
.article .download ul{ line-height:22px; width:100%; padding:0;}
.article .download ul li{ line-height:24px; height:24px; padding-left:40px; width:640px; background:url(../../images/201405/star2.jpg) no-repeat 10px center;}
.article .download ul li a{color:#444;}
.article .next{width:770px; height:30px; line-height:30px; font-size:18px;}
.article .next a{width:350px; color:#666; border-bottom:1px solid #aaa;}
.sub-main .menu .list{width:182px; height:auto; min-height:50px; background:#efefef; border:1px solid #ddd; margin-bottom:20px;}
.sub-main .menu .list .title7{width:175px; height:30px; padding-left:7px; background:#ddd;}
.sub-main .menu .list .title7 h3{font-size:18px; line-height:30px; color:#666; font-weight:normal;}
.sub-main .menu .list .list-box{ width:174px; padding:4px; line-height:24px; color:#888;}
.sub-main .menu .list .list-box ul{margin:0; padding:0;}
.sub-main .menu .list .list-box ul li{width:100%; height:24px; overflow:hidden; line-height:24px;}
.sub-main .menu .list .list-box ul li a{background:none; text-align:left; border:none; width:100%; font-size:12px;}
.sub-main .menu .list .list-box ul li a:hover{color:#007072;}
/*map??*/
.articlemap .maps,.maps-list{width:730px; height:auto; min-height:150px; margin:10px 20px 20px 20px;  background:#FAFAF0; border:1px solid #bbb; clear:both;}
.articlemap .maps .title6{width:100%; height:30px; background:#f1f1f1; border-bottom:1px solid #bbb;}
.title6 h3{font-size:18px; padding-left:20px; line-height:30px; color:#444; font-weight:normal;}
.articlemap .maps .content{width:730px; height:auto; background:none;}
.articlemap .maps .content .neirong{padding:10px; line-height:24px;}
.articlemap .maps .content img{width:730px; height:219px;}
.maps-list #title{width:100%; height:37px; background:url(../../images/201405/title1.jpg) repeat-x; }
.maps-list #title ul{padding:0px;}
.maps-list #title ul li{width:243px; height:37px; float:left; padding:0; background:none; line-height:37px; text-align:center; font-size:14px; color:#666; cursor:pointer;}
.maps-list #title ul li.active{background:url(../../images/201405/title2.jpg) repeat-x; color:#007072;}

.maps-list #box{width:100%; height:auto; min-height:90px; background:#fafaf0;}
.maps-list #box ul{padding:5px 20px; display:none;}
.maps-list #box ul li{background:#fafaf0;}
.maps-list #box ul li a{font-size:14px; color:#333;}

.article .maps-list .select{width:690px; height:30px; line-height:30px; background:#007072; text-align:center; clear:both; margin:10px 20px;}
.article .maps-list .select span,.article .maps-list .select a{padding:0 5px; color:#fff;}
.article .maps-list .select a:hover{color:#222; text-decoration:underline;}

/*图片列表??*/
.article ul.list-pic1{padding:20px 0; height:auto; float:left;}
.article ul.list-pic1 li{ padding-left:0; height:244px; margin:10px 27px; overflow:hidden; background:#efefef; float:left; width:125px; border:1px solid #ddd;}
.article ul.list-pic1 li span{ line-height:18px; width:125px; height:auto; overflow:hidden; text-align:center;}
.article ul.list-pic1 li a{float:none;}
.article ul.list-pic1 li a img{width:125px; height:150px; }

table.tablecss{margin-top:20px; border:1px solid #aaa; font-size:14px; color:#555; overflow:hidden;}
table.tablecss td{border:1px solid #ddd; border-collapse:collapse; overflow:hidden;}
table.tablecss img{width:80px; height:95px; padding:0 7px;}


.articlemap{width:770px; height:auto; float:left; margin-bottom:20px;}
.articlemap .title4{width:770px; height:auto; min-height:34px; line-height:34px; border-bottom:1px dashed #ccc; margin-bottom:15px;}
.articlemap .title4 h3{ font-size:18px; color:#333;}
.articlemap .title5{width:760px; padding-left:10px; height:30px; line-height:30px; background:#e7e8e9;}
.articlemap .title5 h4{ font-size:14px; color:#007072; float:left;}
.articlemap .title5 a{ font-size:14px; color:#007072; float:right; padding-right:10px;}
.articlemap ul{padding:20px 0;}
.articlemap ul li{ padding-left:15px; height:auto; line-height:30px; overflow:hidden; background:url(../../images/201405/list_star.jpg) no-repeat scroll left 12px;}
.articlemap ul li span{float:right; color:#888; width:80px;}
.articlemap ul li a{float:left; color:#444; }
.articlemap .select{width:770px; height:30px; line-height:30px; background:#e7e8e9; text-align:center; clear:both;}
.articlemap .select span,.articlemap .select a{padding:0 5px; color:#888;}
.articlemap .select a:hover{color:#007072; text-decoration:underline;}
.articlemap ul.news-list{padding:45px 20px; float:left;}
.articlemap ul.news-list li{width:730px; border-bottom:1px solid #007072; height:130px; background:none; padding:0;}
.articlemap ul.news-list li img{width:190px; height:110px; padding:10px 20px 0 10px; float:left;}
.articlemap ul.news-list li .news-l{width:500px; height:120px; float:left;}
.articlemap ul.news-list li h3{width:490px; height:30px; margin-bottom:10px; line-height:30px; font-weight:normal; float:left; font-size:14px; padding-left:10px;}
.articlemap ul.news-list li a:hover{ text-decoration:underline; font-weight:bold;}
.articlemap ul.news-list li p{padding-left:10px; color:#505050; line-height:18px; margin-bottom:10px;}
.articlemap ul.news-list li .click{margin-bottom:10px; height:24px; line-height:24px; color:#999;}
.articlemap ul.news-list li .click span{display:inline-block; padding:0 30px 0 10px; float:left;}
.articlemap ul.news-list li .click span b,.news-list ul li .click a{color:#007072; font-weight:normal;}

/*鏂囩珷椤?*/
.articlemap .zhengwen{width:770px; height:auto; line-height:30px; font-size:14px; padding:20px 0; color:#222; float:left;}
.articlemap .zhengwen img {*vertical-align:auto;}
.articlemap .zhengwen .journal{width:770px; height:auto; min-height:200px; float:left; margin-bottom:20px; height:445px; position:relative;}
.articlemap .zhengwen .journal .books{width:175px; height:235px; padding:0 50px; float:left;}
.articlemap .zhengwen .journal .books img{width:175px; height:235px;}
.articlemap .zhengwen .journal .intro{width:400px; height:auto; float:left;}
.articlemap .zhengwen .journal .intro ul{padding:0;}
.articlemap .zhengwen .journal .intro ul li{height:24px; line-height:24px;}
.title9{width:960px; padding:0 10px; height:30px; line-height:30px; background:#e7e8e9; margin-bottom:5px; float:left;}
.title9 h3{ font-size:14px; color:#007072; float:left;}
ul.map-list {margin-bottom:20px; float:left; height:auto;}
ul.map-list li{ float:left; padding-left:20px; background:url(../../images/201405/star.jpg) no-repeat scroll left center; width:225px; height:30px; line-height:30px;}


.thm1{color:#333333;font-size:14px;line-height:28px;}

.top .search{background:url(../../images/201405/ser.jpg) no-repeat left center;width:320px;height:25px; float:right; margin-top:2px;}
.top .search td{ height:25px; line-height:25px;}
.top .search .td01{ position:relative;}
.top .search .td01 input{position:absolute; width:140px;height:25px;line-height:25px; color:#3c98cc; border:none; background:none; left:0px; top:0px; padding-left:0px; }
.top .search input.notxt{color:#3c98cc; padding-left:7px;}	
.top .search input.notxt1 {position: absolute;width: 23px;height: 25px;top: 0px;left:150px;border: none;cursor: pointer;background: none;cursor:pointer; }
.top .search td span{ color:#fff; font-size:12px;}